<?php
    require_once 'conexion.php' ;
    
    // Actualizar cada registro de la tabla "tweets"
    $sql = "UPDATE tweets SET created_at = DATE_SUB(created_at, INTERVAL 6 HOUR)";

    if ($conn->query($sql) === TRUE) {
      echo "Los registros se actualizaron correctamente.";
    } else {
      echo "Error al actualizar los registros: " . $conn->error;
    }

    $conn->close();
?>
